body {
	color: #ff6;
	background-color: #000;
	overflow: hidden;
    margin: 50% 0 0 0;
    position: relative;
}
.wrap-animation {
    display: flex;
    height: 100%;
    width: 60%;
    margin: 0 auto;
    perspective: 450px;
}
.text-animation {
    color: yellow;
    font-size: 3vw;
    font-weight: bold;
    text-align: justify;
    position: relative;
    animation: starwars 30s linear forwards;
    animation-iteration-count: infinite;
} 
h1,
h2 {
    text-align: center;
}
@keyframes starwars {
    from {
        top: 0 ; transform: translateZ(0) rotateX(20deg) ;
    }
    to {
        top: -7500px; transform: translateZ(-2500px) rotateX(21deg);
    }
}